body{
   background: url(./imgs/schachbrett_blaulich.gif);
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
 }


img{
  padding: 0;
}

h1{
  font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
      font-weight: 700;
      font-size: 18px;
      line-height: 6px;
}

h2{
  font-family: Verdana;
  font-size: 12px;
  font-weight: 700;
  text-decoration: underline;
}


p{
  font-family: Verdana;
  font-size: 12px;
}


strong, b {
  font-weight: 700;
}


.main-wrap{
  width: 766px;
  /* background: red; */
  display: block;
  margin-left: auto;
  margin-right: auto;
}


.header-wrap{
  display: flex;
   flex-wrap: wrap;
   flex-direction: row;
}

.logo{
  width: 120px;
}

.header-text{
  padding-left: 5px;
   width: calc(100% - 125px);
}




.date{
  font-weight: 700;
  text-decoration: underline;
    text-transform: uppercase;
}

.eventname{
    font-weight: 700;
    text-transform: uppercase;
      font-size: 14px;
      margin-top: 0;
}

.lineup p{
    font-weight: 700!important;
}


.flyer{
  width: 100px;
  float: left;
  margin-right: 10px;
  padding-bottom: 20px;
  transition: all 0.5s ease;
  cursor: zoom-in;
}

.flyer-large{
  width: 500px;
  cursor: zoom-out;
}

.next-to-img{

  float: left;
  vertical-align: top;
}

.about{
display: inline-block;
width: 100%;
}


.footer{
  padding-bottom: 30px;
}



@media only screen and (max-width: 766px) {
  .main-wrap{
    width: 95vw;
  }

  .flyer-large{
    width: 98%;
  }

  .divider{
    width: 100%;
  }

  h1{
    line-height: 18px;
  }
}
